﻿/*bootstrap grid*/ 

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}h1{font-size:2em;margin:0.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace, monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:bold}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}html{font-size:62.5%;-webkit-tap-highlight-color:rgba(0,0,0,0)}body{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:1.42857143;color:#333;background-color:#fff}input,button,select,textarea{font-family:inherit;font-size:inherit;line-height:inherit}a{color:#428bca;text-decoration:none}a:hover,a:focus{color:#2a6496;text-decoration:underline}a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}figure{margin:0}img{vertical-align:middle}.img-responsive{display:block;max-width:100%;height:auto}.img-rounded{border-radius:6px}.img-thumbnail{padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;display:inline-block;max-width:100%;height:auto}.img-circle{border-radius:50%}hr{margin-top:20px;margin-bottom:20px;border:0;border-top:1px solid #eee}.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}@media (min-width:768px){.container{width:750px}}@media (min-width:992px){.container{width:970px}}@media (min-width:1200px){.container{width:1170px}}.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}.row{margin-left:-15px;margin-right:-15px}.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:0}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:0}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width:768px){.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:0}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:0}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width:992px){.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:0}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:0}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}@media (min-width:1200px){.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:0}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:0}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}}

/******************************* REMOVE - FOR DEV WORK ONLY!!! **************************/
#s4-ribbonrow {
	/*display:none;*/ /*hide ribbon*/
	z-index:10000;
}
a, a:link, a:visited {
    color: #0066FF;
}
.ms-WPBody {
    font-family: inherit;
}
.ms-WPBody a:link {
    color: #0066FF;
}
.ms-WPBody table {
    font-size: inherit;
}

.ms-WPBody td {
    font-family: inherit;
    font-size: inherit;
}
.moreInfo {
	text-align:right;
}
.moreInfo a {
	color:#0066FF;
	font-size:100%;
}
.fixedRow {
	max-width:1020px;
	margin:0 auto;
}


input, select, textarea {
    font-size: 1em;
}
body {
	background:url("/ui/img/bg-content2.gif") repeat scroll 0 0 #FFFFFF;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial;
	font-size:16px;
}
.hero-unit h1, .hero-unit h2 {
	font-size:60px; /*override*/
}
.breadcrumbs {
	padding:10px 0; /*override old CSS*/
}
.breadcrumbs li:last-child a {
    color: #000000; /*override old CSS*/
}
ul li {
	list-style:none;
}
.main-container {
	padding-top:110px;
}
.main-container .main {
    margin: 0 auto;
    /*max-width: none;*/
}
.page-search input[type="text"] {
	 max-width: 475px;
	 font-size:25px;
}
/******************HEADING STYLES***************/
h2 {
	font-size:45px;
	font-weight:400;
	/*margin-bottom:5px;*/
}
h3 {
	color:#333;
	margin-top:0;
	font-size:30px; /*override previous CSS*/
	margin-bottom:10px;
	font-weight:400;
}
h4 {
	font-size:20px;
	font-weight:400;
}
h5 {
	font-size:15px;
	font-weight:400;
}
/*********************************************/

/***************BUTTON STYLES*******************/
a.btn-primary {
	background-color: #880F0E;
	border-color: #000;
	color: #FFFFFF;
	margin-top:1em;
}
.btn-primary .fa {    /*icons fonts embedded inside buttons*/
	font-size:100%;
	color:white;
}
.button, .button:link, .button:visited {
	border-radius:0;
	font-size:22px;
}

/**********************************************/

.page-search .button { /*override old CSS*/
	top:-2px;
}
.overlay {
   background-color: #000;
   opacity: .6;
   filter: alpha(opacity=60);
   position: absolute; top: 0; left: 0;
   width: 100%; height: 100%;
   z-index: 100;
}
ul {
	list-style:none;
	padding:0;
	margin:0;
}
.link-list { /*overrides bootstrap's default margin on list elements*/
	margin:0;
}
.ms-WPBody {
	font-size:inherit;
}
/*****************HEADER STYLES*******************/
#header {
	position:fixed;
	/*height:100px;*/
	width:100%;
	z-index:2000;
	background-color:#222;
	background-color:rgba(0,0,0,.6);
	padding:0; /*override container-fluid side padding*/
	
}
#header .site-title-link {
	background:url("/ui/img/sprite-txgov-logos.png");
	background-repeat:no-repeat;
	float: none;
	height: 58px;
	padding: 0;
	position: static;
	width: 237px;
	display:block;
	/*margin-top:6px;*/
	margin:12px auto;
}
#header .topMenu {
	background-color:#666;
	background-color:rgba(0,0,0,.2);
	border-bottom:1px solid #ccc;
}
#header .topMenu li {
	float:left;
	margin-right:50px;
	font-size:125%;
}
#header .topMenu ul {
	overflow:hidden;
	margin:0 0 -4px 0;
	padding:0;
	display:inline-block;
}
#header .topMenu ul li a {
	display:block;
	padding-left:.25em;
	padding-right:.25em;
	color:#ebebeb;
}
#header .topMenu ul li.selected a {
	font-weight:600;
}
#header .topMenu ul li a.open {
	background-color:#ebebeb;
	color:#222;
}
#header .logo {
	/*height:75px;*/
}
/***********************************************/


/***************EXPANDABLE MENU STYLES***************/
.expMenu {
	background: none repeat scroll 0 0 #ebebeb;
	border-bottom: 3px solid;
	height: 200px;
	padding-top: 10px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1000;
	display:none;
}
.expMenu a, .expMenu a:link, .expMenu a:visited {
    color: #222222;
}
.expMenu ul {
	padding:0;
	margin:0;
}
.expMenu ul li {
	list-style:none;
	padding:.2em 0;
}
#closeBtn {
	position:absolute;
	top:-25px;
	right:10px;
	font-size:125%;
}
.expMenu .col {
	/*border-right:1px solid #ccc;*/
}
.expMenu .col:last-child {
	border:none;
}
.expMenu .moreInfo {
	text-align:left;
}
.expMenu .moreInfo a {
	color:#0066FF;
	font-size:100%;
}


/***********************************************/



/******************HELPER STYLES****************/
.ir { /*trouble getting clipping or text-indent 100% to work - conflicting with something - falling back to -9999 hack*/
	text-indent: -9999px;
	overflow: hidden;
}
.Absolute-Center {
	margin: auto !important;
	position: absolute !important;
	top: 0; left: 0; bottom: 0; right: 0;
}

************************************************/



***********MOBILE MENU STYLES******************/
.mobileMenu {
	max-height: 0;
	overflow:hidden;
	background:#222;
}

.mobileMenuButton {
	display:none;
}
.mobileMenuButton i {
	color:#FFF;
}
.mobileMenu li a {
	border-bottom: 1px solid #000000;
	border-top: 1px solid #444444;
	color: #FFFFFF;
	display: block;
	font-size: 100%;
	padding: .5em;
	text-decoration: none;
}
.mobileMenu li a:hover {
	background-color:#B30000;
}

************************************************/



/******************* TOOLBAR STYLES ****************/

.topMenuButtons {
	text-align:right; /*for some reason this needs to be repeated here or it doesn't work*/
}
.topMenuButtons {
	text-align:right;
	font-size:150%;
	/*margin-top:10px;*/
	position:absolute;
	top:5%;
	right:5%;
	z-index:2001;
}
.toolbar {
	max-height: 0;
	overflow:hidden;
	transition: max-height 0.3s ease-out 0s;
	background-color:#222;
}
.text-size span {
	float:left;
	color:white;
	font-weight:normal;
}
.text-size li {
	float:left;
	list-style:none;
	margin-right:5px;
}
.text-size ul {
	float:left;
	padding:0;
	margin-bottom:0;
	margin-left:10px;
}
.text-size ul li a {
	color:white;
	font-family:georgia, sefif;
	font-size:16px;
}
.text-size, .lang-select {
	float:right;
	margin-right:10px;
}
.lang-select label {
	color:white;
	font-weight:normal;
}
a.gear i, a.footerButton i {
	color:#ebebeb;
}
/**************************************************/




/***************SOCIAL MEDIA FONT ICONS************/
.fa-pinterest-square:before {
	color: #D73532;
}
.fa-facebook-square:before {
	color: #3B5998;
}
.fa-twitter-square:before {
	color: #2C83C4;
}
.fa-linkedin-square:before {
	color:#55A7DC;
}
.fa-flickr:before {
	color:#ff0084;
}
.fa-youtube-square:before {
	color:#ED3031;
}
.fa-rss-square:before {
	color:#F89C3D;
}
.fa-comment {
	color:#F2873A;
}
.fa-map-marker {
	color:#000;
}
/**************************************************/



/*********************FOOTER STYLES***************/
footer a em {
	font-size:275%;
}
footer.mainFooter {
	background:#222;
	color:white;
	padding-bottom:5em;
	padding-top:15px;
}
footer.mainFooter a {
	color:#0088FF
}
footer.mainFooter h3 {
	color:white;
}
#footerSearchField {
	color: #000000;
    margin-top: 8px;
    width: 100%;
    height:32px;
}
#footerSearchButton {
	background: white;
    border: medium none;
    color: #222222;
    margin: 0 0 0 -35px;
    width: 35px;
    font-size:115%;
    height:28px;
}
#footerSearchButton:focus {
	border:1px dotted gray;
}
.bottomLogo {
	/*float: right;*/
	margin:0 auto;
	width: 160px; 
	height: 46px; 
	background: url('/ui/img/sprite-txgov-logos.png');
	background-repeat:no-repeat;
	background-position: 0px -127px;
	display: block;
}
nav.site-copyright {
	margin-top:20px;
}
nav.site-copyright li {
	display:inline-block;
	margin-right:20px;
}
.footerMenu .fa-bars {
	font-size:250%;
}
footer.mainFooter .footerMainContent {
	max-height:0;
	overflow:hidden;
	transition: max-height 0.5s ease-out 0s;
}
/**************************************************/

/************Inside Pages************************/
.social-media-container .full-list h3 {
	font-size:18px;
}
p.disclaimer {
    font-size: 12px;
    line-height: 16px;
}
#feature-landing-page .layout-row:first-child {
    padding: 0 0 80px;
}
.actions .button {
	font-size:18px;
}
#OpenDataTable h3 {
	font-size:16px;
}
#photo-gallery {
	height:auto;
}
.notifications-table td:first-child, .open-data-table td:first-child { /*override old CSS*/
	font-size:16px;
}
#get-satisfaction-table .button {
	font-size:16px;
}
#feature-landing-page .layout-row .feature ul.actions li {
	text-align:left;
}
.search-results-container h3, .search-results-container h4 {
	font-size:16px;
}
.search-results-container li p.link {
    font-size: 14px;
}
#infographic-source-page ul li {
	list-style-type:disc;
}
#infographic-source-page ul li ul li {
	list-style-type:circle;
}

#infographic-source-page h2 {
	font-size:30px;
}
#service-finder-results-table h3, #topic-subcategory-links h3 {
	font-size:20px;
}
.subtopic-header h1 {
	font-size:34px;
}
#topic-subcategory-nav h3 {
	font-size:16px;
}
.mini-faq-container .faq-category {
    font-size: 12px;
    line-height: 16px;
}
#suggest-a-link-promo p {
    font-size: 14px;
    line-height: 16px;
}
.home-content-container h2, .main-content-container h2 {
	font-size:24px;
}
.social-media-container .full-list h2 {
	font-size:20px;
}
ul.mobile_page_list li {
	list-style:disc;
	margin-left:2em;
	margin-bottom:6px;
}
.inside_iny p, .inside_iny .form {
	text-align:left;
}
.inside_iny li {
	display:inline-block;
	margin-right:10px;
}
.inside_iny #iny-submit-btn {
	display:none;
}
.inside_iny #iny-county-select {
	width:90%;
}
.youtube_thumb {
	width:100%;
}
#feature-landing-page .promo {
	text-align:left; /*override*/
}
#feature-landing-page .promo ul.links {
	margin-left:2em;
}
#feature-landing-page .promo ul.links li {
	list-style:disc;
}
#addresslist .vcard {
	height:auto;
}
.faq-container dd ul li {
	list-style:disc inside;
}
.faq-container dd ul {
	padding:0;
	margin:0 0 0 20px;
}
.faq-container .highlight {
	float:left;
}
.faq-container dd .highlight + ul {
    margin-top: 0;
}
#suggest-a-link-promo a {
	font-size:18px;
}
ul.press-releases .date {
	font-size:14px;
}
#AgencyProfile .vcard li {
    line-height: 1.5;
}
#AgencyProfile .contact-info h2 {
    font-weight:400;
}
#AgencyProfile h3 {
	font-weight:400;
	font-size:25px;
}
#AgencyProfile h4 {
	font-size:16px;
}
.social-media-container .summary h3 {
    font-size: 20px;
    font-weight: 300;
}
.DiscText {
	display:none;
}
.policyPage h1 {
	font-size:35px;
	font-weight:600;
}
.policyPage h2 {
	font-size:30px;
	font-weight:400;
}
.policyPage h3 {
	font-size:20px;
	font-weight:400;
}
.policyPage ul li {
	list-style:disc inside;
}
.press_release_page h2 {
	font-size:30px;
	font-weight:400;
}
.press_release_page ul li {
	list-style:disc inside;
	margin-bottom:10px;
}
/************************ NEW FEATURES PAGE ************************************************/
#new_features_page .fa
    {font-size:350%;display:block;float:left;margin-right:10px;}
#new_features_page  h3
    {font-weight:300 !important;font-size:20px !important;}
#new_features_page h2
    {font-weight:400 !important;font-size:30px !important;}
#new_features_page .container
    {width:auto;}
#new_features_page .fa-users
    {font-size:250%;}
#new_features_page .section
    {margin-bottom:25px;}
#new_features_page .videoLink {
	font-size:125%;
	font-weight:400;
} 
/******************************** BOOTSTRAP FILES ******************************************/
.clearfix:after, .container:after, .container-fluid:after, .row:after, .form-horizontal .form-group:after, .btn-toolbar:after, .btn-group-vertical > .btn-group:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .pager:after, .panel-body:after, .modal-footer:after {
	clear:both;
}
.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical > .btn-group:before, .btn-group-vertical > .btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {
	content: " ";
    display: table;
}

@media screen and (min-width: 768px) {
	.mobileMenu {
		display:none;
	}
	.main-container .container { /*override bootstrap container styles on inside pages*/
		width:984px;
		padding:0;	
	}
	span.headerLine {
		display:block;
	}
	div.pagination a {
		height:auto;
		padding:10px;
	}
}

@media screen and (max-width: 767px) {
	#header {
		position:inherit;
	}
	.mobileMenu .menuDivider {
		text-align:center;
		color:#000;
		background:#CCC;
	}
	.container-fluid {
		padding-left:0;
		padding-right:0;
	}
	.container {
		padding:0; /*override bootstrap since kevin used container class and so does bootstrap*/
	}
	.main-container {
   		/*padding-top: 60px;*/
   		padding-top:0;
	}
	p {
    	margin: 1rem 1rem;
	}
	.social-media-container .summary h3 {
    	border-bottom: medium none;
	}
	.social-media-container .full-list h3 {
		border-bottom:none;
	}
	.main-content-container h2, .main-content-container h3  {
		background:#ebebeb;
		font-size:20px;
	}
	.data-table-a td h3 {
		font-size:20px;
	}
	#header .logo {
    	height: 35px;
	}
	#header {
		height:auto;
	}
	.mobileMenu {
		max-height:0;
		transition: max-height 0.6s ease-out .2s;
		overflow:hidden;
		background:#222;
	}
	#header .site-title-link{
		width: 138px;
		background-position:0 -100px;
		height:25px;
	}
	
	.mobileMenuButton {
		display:inline-block;
	}
	.topMenu, .expMenu {
		display:none !important;
	}
	
	.footerCol {
		margin-bottom:15px;
	}
	.topMenuButtons {
		margin-top:0;
	}
	.logo {
		height:auto;
	}
	h3 {
		font-size:25px;
	}
	.main-container {
		background:inherit;
	}
	.moreInfo a {
		font-size:100%;
	}
	.bottomLogo {
		float:none;
		margin-top:20px;
	}
	div.pagination a {
    	margin: 10px;
    	padding: 15px;
	}
}

@media screen and (min-width: 530px) and (max-width: 767px) {
	.footerCol {
		width:50%;
		float:left;
	}
}